/*====
  EMPTY STYLESHEET FOR QUICK SUPPORT FIXES (this is called after the main /styles.css file, so rules here can over-write the main ones.
  These rules should be validated and re-incorporated as part of routine maintenance.
====*/

/*==== CSS (TEMP) ====*/

/* JQUery File Upload styles */
/*@import url('http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css');*/
@import url('/base-install/css/jquery-file-upload/jquery.fileupload.css');
@import url('/base-install/css/jquery-file-upload/jquery.fileupload-ui.css');

.pw-strength{margin:.5em 0;display:block;width:20%;border-top:solid 5px transparent;-webkit-transition:width .75s ease-in-out,border-color .75s ease-in-out,color .75s ease-in-out;transition:width .75s ease-in-out,border-color .75s ease-in-out,color .75s ease-in-out}.pw-strength:before{font-weight:700;font-size:110%;line-height:1.2;display:block;margin-top:.3em;content:"\00a0"}.pw-strength.pw-very-weak{border-color:#81261d}.pw-strength.pw-very-weak:before{content:"Very weak";color:#81261d}.pw-strength.pw-weak{width:40%;border-color:#c0392b}.pw-strength.pw-weak:before{content:"Weak";color:#c0392b}.pw-strength.pw-mediocre{width:60%;border-color:#e67e22}.pw-strength.pw-mediocre:before{content:"Medium";color:#e67e22}.pw-strength.pw-strong{width:80%;border-color:#2ecc71}.pw-strength.pw-strong:before{content:"Strong";color:#2ecc71}.pw-strength.pw-very-strong{width:100%;border-color:#27ae60}.pw-strength.pw-very-strong:before{content:"Very strong";color:#27ae60}

.type-blog .single-post .post-title {
	font-size: initial;
}

#container .type-blog .single-post .post-title h2 {
	margin-top: 0.2em;
}

.site-search .advanced-search {
	display: none;
}

/*font-size: 22px;*/

.cta-menu .menu .menu-item a .main-link-text,
.cta-menu .menu .menu-pod a .main-link-text {
	font-size: 22px;
	font-weight: 300;
}

.middle .type-menuplacement.accented .mp-manual .menu .menu-item a .main-link-text,
.middle .type-menuplacement.accented .mp-specific .menu .menu-item a .main-link-text,
.middle .type-menuplacement.default .mp-manual .menu .menu-item a .main-link-text,
.middle .type-menuplacement.default .mp-specific .menu .menu-item a .main-link-text {
	font-size: 22px;
	font-weight: 300;
}

.logo-container #logo {
	width: 334px;
}

#container .type-menuplacement.accent-base .placement-inner .content-wrapper-inner {
	padding: 0.2em 1em 0 1em;
}

@media only screen and (max-width: 800px) {
	.home-page #site-content-top-row .type-slideshow .individual-slides, .home-page #site-content-top-row .type-slideshow .slider {
		height: 90vw;
	}
}

.cta-menu .menu .menu-item a .main-link-text, .cta-menu .menu .menu-pod a .main-link-text {
	font-size: 20px;
}

@media only screen and (max-width: 1180px) {
	.cta-menu .menu .menu-item a .main-link-text, .cta-menu .menu .menu-pod a .main-link-text {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1090px) {
	.cta-menu .menu .menu-item a .main-link-text, .cta-menu .menu .menu-pod a .main-link-text {
		font-size: 16px;
	}
	.cta-menu .content-headline h2, .cta-menu .content-headline h3 {
		font-size: 1.8em;
	}
}

#container #hj-container #hj-content dl.hj-dl-float {
 font-size: 1.6rem;
} 
 
#container #hj-container #hj-content dl.hj-dl-float dt {
 text-align: left;
}
 
#container #hj-container #hj-content dl.hj-dl-float dd {
 word-break: break-word;
} 